@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:700);

/*font-family: 'Merriweather Sans', sans-serif;*/

body {
    font-family: arial;
}

body a:hover {
    text-decoration: none;
}

#bg .row{
    background-image:url(../img/CIPS-lp2018-v2-banner.jpg);
    background-attachment:scroll;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    height: 25em;
}

.whitebanner{
    font-weight: bold;
    font-size:4em;
    color:#fff;
    margin-bottom: 1em;
    margin-left: 0.5em;
}
#obg .row{
    background-color:#FFCC00;
}

.redtext {
    font-size:3em;
    font-weight: bold;
    color:#CC3300;
}
.blacktext {
    color: black;
    font-size: 1.8em;
    font-weight: bold;
}

#register .row{
    background-image:url(../img/CIPS-lp2018-v2-banner2.jpg);
    background-attachment:scroll;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    height: 17em;
}

.hr-sect {
    display: flex;
    flex-basis: 100%;
    align-items: center;
    margin: 16px 0px;
    color: black;
    font-size: 2em;
    font-weight: bold;
}
.hr-sect::before,
.hr-sect::after {
    content: "";
    flex-grow: 1;
    height: 2px;
    font-size: 0px;
    line-height: 0px;
    margin: 0px 16px;
    background: black;
}

.list-centered {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    list-style-type: none;
    margin: 0 auto;
    padding-left: 0;
}

.list-centered li {
    float: left;
    margin-right: 10px;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
}

.list-centered li img {
    margin-bottom: 0.5em;
}

footer p {
    font-size: 1.2em;
    margin-bottom: 0.5em;
}